.Head1 { font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 17px; line-height: 17pt; color: #D50000; font-weight: bold }
.Head2 { font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 15px; line-height: 15pt; color: #000000; font-weight: bold }
.Head3 { font-family: Arial,Verdana,Geneva,Helvetica,sans-serif; font-size: 12px; line-height: 13pt; color: #333333; font-weight: bold }
.smalltext { font-family: Arial,Geneva,Helvetica,sans-serif; font-size: 10px; line-height: 10pt; color: #333333}
.bottomtext { font-family: Verdana,Geneva,Helvetica,sans-serif; font-size: 9px; line-height: 11pt; color: #FFFFFF}
.text { font-family: Verdana,Geneva,Helvetica,sans-serif; font-size: 11px; line-height: 12pt; color: #000000}
a {text-decoration: underline; color:#999999} 
a:hover {text-decoration: underline; color:#000000}